DROP TABLE IF EXISTS invoice;
CREATE TABLE invoice (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    invoice_no TEXT NOT NULL,
    user_id INTEGER NOT NULL,
    course_id INTEGER NOT NULL,
    billing_amount FLOAT NOT NULL DEFAULT 0,
);


DROP TABLE IF EXISTS payment;
CREATE TABLE payment (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    invoice_id INTEGER NOT NULL,
    user_id INTEGER NOT NULL,
    amount TEXT FLOAT NOT NULL DEFAULT 0
);